<div <?php post_class('single_post_inn dnnc_border'); ?>>
               
    <div class="dnnc_entry" itemprop="text">
          
        <?php the_content(); ?>
        
        <div class="clearfix"></div>
        
    </div><!-- end .entry -->
    
    <div class="clearfix"></div>
    
        <?php 
                
			//post pagination
			
			echo '<div id="post_pages" class="post_pagination"><div class="post_pagination_inn">';
			
			wp_link_pages(array(
				'before' => '<p>',
				'after' => '</p>',
				'next_or_number' => 'next_and_number', # activate parameter overloading
				'nextpagelink' => '<span class="dnnc_next_link">'.esc_html__('Next','sorsele').'<i class="fas fa-arrow-right"></i></span>',
				'previouspagelink' => '<span class="dnnc_prev_link"><i class="fas fa-arrow-left"></i>'.esc_html__('Previous','sorsele').'</span>',
				'pagelink' => '%',
				'echo' => 1 )
			);
			
			echo '</div></div>';
			
			if (is_single()) {
        		get_template_part('/single-info');
			} 
            
            comments_template(); 
            
        ?>
      
</div>